diff --git a/doc/src/sgml/external-projects.sgml b/doc/src/sgml/external-projects.sgml
index 2d0fd723b2..57b47f7a75 100644
--- a/doc/src/sgml/external-projects.sgml
+++ b/doc/src/sgml/external-projects.sgml
@@ -170,58 +170,18 @@
   <para>
    In addition, there are a number of procedural languages that are developed
    and maintained outside the core <productname>PostgreSQL</productname>
-   distribution. <xref linkend="pl-language-table"/> lists some of these
-   packages. Note that some of these projects might not be released under the same
-   license as <productname>PostgreSQL</productname>. For more information on each
-   procedural language, including licensing information, refer to its website
+   distribution. A list of
+   <ulink url="https://wiki.postgresql.org/wiki/PL_Matrix">procedural languages</ulink>
+   is maintained on the PostgreSQL wiki. Note that some of these projects are
+   not released under the same license as <productname>PostgreSQL</productname>.
+   For more information on each procedural language, including licensing
+   information, refer to its website
    and documentation.
   </para>
 
-  <table id="pl-language-table">
-   <title>Externally Maintained Procedural Languages</title>
-
-   <tgroup cols="3">
-    <thead>
-     <row>
-      <entry>Name</entry>
-      <entry>Language</entry>
-      <entry>Website</entry>
-     </row>
-    </thead>
-
-    <tbody>
-     <row>
-      <entry>PL/Java</entry>
-      <entry>Java</entry>
-      <entry><ulink url="https://tada.github.io/pljava/"></ulink></entry>
-     </row>
-
-     <row>
-      <entry>PL/Lua</entry>
-      <entry>Lua</entry>
-      <entry><ulink url="https://github.com/pllua/pllua-ng"></ulink></entry>
-     </row>
-
-     <row>
-      <entry>PL/R</entry>
-      <entry>R</entry>
-      <entry><ulink url="https://github.com/postgres-plr/plr"></ulink></entry>
-     </row>
-
-     <row>
-      <entry>PL/sh</entry>
-      <entry>Unix shell</entry>
-      <entry><ulink url="https://github.com/petere/plsh"></ulink></entry>
-     </row>
-
-     <row>
-      <entry>PL/v8</entry>
-      <entry>JavaScript</entry>
-      <entry><ulink url="https://github.com/plv8/plv8"></ulink></entry>
-     </row>
-    </tbody>
-   </tgroup>
-  </table>
+  <para>
+   <ulink url="https://wiki.postgresql.org/wiki/PL_Matrix"></ulink>
+  </para>
  </sect1>
 
  <sect1 id="external-extensions">
